#!/usr/bin/perl
local $| = 1;
while(!eof(STDIN)) {
        $line = <STDIN>;
        @args = split(' ', $line);
        $cmd = lc(@args[0]);
        if ($cmd eq "quit") {last;}
        if ($cmd eq "exit") {last;}
        print "+OK @args[1] config 0\n";
}
printf("+OK Exiting\n");

